import { css, StyleSheet } from '@patternfly/react-styles';
var styles = StyleSheet.create({
  demoLayout: {
    '& > .pf-c-alert': {
      marginBottom: '0.5rem'
    }
  }
});
export default (function () {
  return {
    className: css(styles.demoLayout)
  };
});